2015-08-03 14:44 #0 av: Niklas

Du behöver en iPhone 5 eller nyare för att använda Apple Watch. Den måste dessutom ha iOS 8.2 eller senare.